.footer-background {
    background-image: linear-gradient(to right,
            #4f9fff,
            #6d4add,
            #a533c1);
}

.logos-footer {
    position: relative;
    top: 0px;
    z-index: 10;
}

.container-logos-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container-logos-footer {
    width: 200px;
    margin: 10px;
}

.image-container-logos-footer img {
    width: 100%;
    height: auto;
}
.links-footer a:hover{
color: white !important;
}

@media (max-width: 900px) {
    .links-footer {
        text-align: center;
    }

    .change-sm .col-sm-12 {
        flex: 0 0 100%;
    }
}

